Bug 12092 - wrong summary information for bash-2.04
wrong summary information for bash-2.04
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-06-11 14:32 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-11 14:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-06-11 14:32:47 EDT
The summary information for bash-2.04 says that it's version 1.14 (I think;
it flashed past quickly during package installation).
Comment 1 Bernhard Rosenkraenzer 2000-06-15 17:21:40 EDT
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.